[Openvas-discuss] src.rpm for "arachni"

NopSec info at nopsec.com
Sun Jan 8 00:35:26 CET 2012


Assuming you have the right version of Ruby - 1.9.2 - follow the install instruction found on the arachni github site. Install gem and fo a gem install arachni.

Cheers

Michelangelo

----- Reply message -----
From: "Reindl Harald" <h.reindl at thelounge.net>
To: "Mailing-List openvas" <openvas-discuss at wald.intevation.org>
Subject: [Openvas-discuss] src.rpm for "arachni"
Date: Sat, Jan 7, 2012 3:08 pm


>> Arachni could not be found in your system path.
>> OpenVAS was unable to execute Arachni and to perform the scan you
>> requested.
>> Please make sure that Arachni is installed and that arachni is
>> available in the PATH variable defined for your environment

has someone a src.rpm for arachni out there to get a clean package
for a fedora-installation? i have no idea how to get arachni running
here :-(

2.6.41.7-1.fc15.x86_64 #1 SMP Tue Jan 3 19:38:43 UTC 2012

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.wald.intevation.org/pipermail/openvas-discuss/attachments/20120107/1ac73ebe/attachment.html>


More information about the Openvas-discuss mailing list